
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Prix Trillium : cinq finalistes</title>
      </titleInfo>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Annonce-prix</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="researchNote" lang="fre">PEL (dossier)</note>
      <subject authority="rvm" lang="fre">
         <topic>Prix Trillium</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Andersen, Marguerite</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les Crus de l&apos;Esplanade</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Fahmy, Jean Mohsen</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Amina et le mamelouk blanc</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Pelletier, Pierre Raphaël</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Il faut crier l&apos;injure</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Poliquin, Daniel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;Homme de paille</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Psenak, Stefan</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les Corps en sursis</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Du chaos et de l&apos;ordre des choses</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>L&apos;Express</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 1</list>
            </extent>
            <date>2 au 8 mars 1999</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2007-08-23</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-14</recordChangeDate>
         <recordIdentifier source="CRCCF">0002071</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
